Subject: Fw: help:g98 calculation with stable and spin contamination

From: dxl=at=mail.ustc.edu.cn
Date: Sat, 2 Aug 2003 7:31:14 +0800

Dear CCls

When I did a single point calculation(B3LYP,Charge=0, Multiplicity = 2)
    with stable=opt,I found that after the stable-optimized step,

	1.The energy was lower than before by about 0.8eV.
	2.Some of the molecular orbital symmetries could not be determined 
	by G98.
	3.there was some spin contamination:
	 Annihilation of the first spin contaminant:
     S**2 before annihilation     1.5904,   after     0.7905
	4.The energy is still bigger than the experiment datum by 0.3eV.
	
    Based on this single point calculation, I do a TD calculation
	(use guess=(read,nosymm)),but got a bad result.
	
	I think the stable=opt brings the spin contaminant up and result in the
	bad results. Then how to solve this problem?
	
    Thank you for your help!
 				
Ding Xunlei
2003-08-01
______________________________________________
Ding Xunlei, Ph.D. Candidate
Open Laboratory of Bond Selective Chemistry
University of Science & Technology of China
Hefei, Anhui 230026, P.R.China
Tel.: 0086-551-3603418
Fax.: 0086-551-3602969
E-mail: dxl=at=mail.ustc.edu.cn
Http://www.bsc.ustc.edu.cn/~dxl

= = = = = = = = = = = = = = = = = = = =